SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000409: HTTP Proxy graph displays all miss - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000409Endian FirewallApplication Level Proxiespublic2008-01-03 13:382008-02-02 07:28
Reportertethien 
Assigned Tora-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta2 
Target Version2.2-beta3Fixed in Version2.2-beta3 
Summary0000409: HTTP Proxy graph displays all miss
DescriptionProxy graphs dispplay http trafic is all miss ???? Please see attach file .
TagsNo tags attached.
Attached Filesjpg file icon hhttp_proxy_graph.JPG [^] (104,920 bytes) 2008-01-03 13:38


jpg file icon proxy_graph.JPG [^] (135,940 bytes) 2008-01-04 03:04

- Relationships

-  Notes
(0000719)
tethien (reporter)
2008-01-04 03:08

... and now the graph stop at Fri Jan 4 01:35:08 2008 !!!
even affter reboot system.
(0000730)
EMR-MR (reporter)
2008-01-08 09:25

Same problem for me. No hits at all.
(0000738)
irenee (reporter)
2008-01-08 12:39
edited on: 2008-01-08 12:41

Error in squid.conf

edit /etc/squid/squid.conf.tmpl, find and replace "acl QUERY urlpath_regex cgi-bin \\?" by "acl QUERY urlpath_regex cgi-bin \?".

reboot your server and check if objects are cached.


- Issue History
Date Modified Username Field Change
2008-01-03 13:38 tethien New Issue
2008-01-03 13:38 tethien File Added: hhttp_proxy_graph.JPG
2008-01-04 03:04 tethien File Added: proxy_graph.JPG
2008-01-04 03:08 tethien Note Added: 0000719
2008-01-08 09:25 EMR-MR Note Added: 0000730
2008-01-08 10:27 irenee Note Added: 0000731
2008-01-08 12:39 irenee Note Added: 0000738
2008-01-08 12:41 irenee Note Edited: 0000738
2008-01-08 14:47 irenee Note Deleted: 0000731
2008-01-09 20:21 peter-endian Target Version => 2.2-beta3
2008-01-11 08:22 raphael-endian Summary Proxy graphs display all miss!!! => HTTP Proxy graph displays all miss
2008-01-31 08:24 ra-endian Status new => assigned
2008-01-31 08:24 ra-endian Assigned To => ra-endian
2008-01-31 09:53 ra-endian Status assigned => resolved
2008-01-31 09:53 ra-endian Fixed in Version => 2.2-beta3
2008-01-31 09:53 ra-endian Resolution open => fixed
2008-02-02 07:28 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker